petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawHGReset

Clears histogram to allow for reuse with new data.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGReset(PetscDrawHG hist)

Logically Collective on PetscDrawHG Many br

### Input Parameter

hist -The histogram context. Many br

Many br

Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages